<nav class="navbar navbar-default" style="margin-bottom:0px">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" href="#">Presence Monitor</a>
    </div>
    <ul class="nav navbar-nav">
      <li class="active"><a href="/home">Home</a></li>
      <li class="active"><a routerLink="/monitoringService">Monitor</a></li>
    </ul>
  </div>
</nav>
<router-outlet></router-outlet>

